Jump to content
Christian Wopp

Update EDDF v2 über Updater nicht möglich

Recommended Posts

Ich wollte mir die Version 1.2.1.0 über den Updater installieren, doch der verlangt, daß die Version 1.2.0.1 installiert sein sollte. Die gab es aber nie, oder habe ich was verpaßt?

Share this post


Link to post
Share on other sites

Doch die gab es. Lade sie aus deinem Shopaccount runter, deinstalliere aber di Vorgängerversion. Berichte bitte ob alles geklappt hat bei dir.

Share this post


Link to post
Share on other sites

1.2.1.1 ist jetzt verfügbar, Configtool fixed.

 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...